API_JWT_SECRET=
AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=
AWS_S3_CDN_BUCKET=
GOOGLE_ANALYSTICS_CLIENT=
ONESIGNAL_APP_ID=
ONESIGNAL_USER_AUTH_KEY=
ONESIGNAL_APP_AUTH_KEY=
ONESIGNAL_SAFARI_ID=
API_DATABASE_USERNAME=
API_DATABASE_PASSWORD=
API_DATABASE_NAME=
API_DATABASE_HOST=
API_DATABASE_PORT=
CONNECT_DEVICE_USERNAME=
CONNECT_DEVICE_UDID=